/** {*/
/*    box-sizing: border-box;*/
/*}*/
/*body {*/
/*    background-color: #E5E8ED;*/
/*    margin: 0;*/
/*    padding-top: 100px;*/
/*    min-width: 415px;*/
/*}*/
* {
    box-sizing: border-box;
    font-family: "Open Sans", "sans-serif";
}
html, body {
    height: 100%;
    margin: 0; padding: 0;
}
body {
    display : table;
    width: 100%;
}
/*html, body {*/
/*    height: 100%;*/
/*    margin: 0;*/
/*}*/
/*body {*/
/*    width: 100%;*/
/*    display: table;*/
/*    margin: 0;*/
/*    padding-top: 80px;*/
/*    background-color: #E5E8ED;*/
/*}*/
.container {
    max-width: 80%;
    margin: auto;
    text-align: center;
    background-color: white;
    height: 100%;
    border-radius: 10px;
    padding: 2%;
}
.button {
    color: #fff;
    /*float: right;*/
    text-align: center;
    /*margin-top: 10px;*/
    /*margin-bottom: 15px;*/
    padding: 1% 3%;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
}
h1 {
    text-align: left;
}
#button {
    background-color: #0d6efd;
}
/*.hiddenbutton {*/
.hidden, .hiddenbutton {
    display: none;
}
table {
    width: 100%;
}
tr:nth-child(even) {
    background-color: #F9F9F9;
}
table, th, td {
    border: 1px solid darkgrey;
    border-collapse: collapse;
}
td {
    min-width: 100px;
}
td p {
    margin: 0;
    display: none;
}
.button:nth-child(3n+1) {
    background-color: #0d5aa7;
}
.button:nth-child(3n+1):hover {
    background-color: #3278c6;
}
.button:nth-child(3n+2) {
    background-color: #be148e;
}
.button:nth-child(3n+2):hover {
    background-color: #e570d5;
}
.button:nth-child(3n+3) {
    background-color: #22be14;
}
.button:nth-child(3n+3):hover {
    background-color: #78e570;
}
table svg {
    display: inline-block;
    height: 10px;
    padding: 0 5px;
}
@media screen and (min-width: 600px) {
    /*@media screen and(max-width: 768px) {*/
    .hiddenbutton {
        display: inline-block;
    }

    .hidden {
        display: inline-block;
        /*border: none;*/
        border-left: none;
        border-right: none;
        width: 100%;
    }
}